SPROF(1)

NAME
sprof - Read and display shared object profiling data

SYNOPSIS
sprof -p|-c [-q]

DESCRIPTION
--call-pairs, -c

        print list of count paths and their number of use
--flat-profile, -p

        generate flat profile with counts and ticks
--graph, -q

        generate call graph

AUTHOR
sprof was written by Ulrich Drepper for the GNU C Library

This man page was written by Joel Klecker <espy@debian.org> for the Debian GNU/Linux system.